@charset "utf-8";
.mapRail {float: left; margin: 0 5px 0 0;}
#thumbplace_1223243 {float: right;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1223169 {float: right;}
	.mapRail {float: right; margin: 0 0 0 5px;}
	.tpMapImg > img {width: 200px; height: auto;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1223169 {clear: right; margin: 1em 0 0;}
	#thumbplace_1223243 {clear: right; margin: 1em 0 0;}
}
